Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.21 veröffentlicht (11.06.19)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
[Help] Falscher Autorisierungscode!
#11
Hey Smile
Kurze Frage nochmal zu dem Thema ..
könnte man nicht einfach eine ältere forum Version Installieren ? Also die auf welches das Theme programiert wurde ?

liebe Grüße
Zitieren
#12
Hallo Craspi,

klar könntest du. Ist aber in keinem Fall zu empfehlen da es in älteren Version des MyBB zum Teil schwerwiegende Sicherheitslücken gab. Die sind dann erst mit der aktuellsten Version behoben.

Es ist also immer anzuraten die aktuellste Version des MyBB zu nutzen. Dann muss das verwendete Theme eben entsprechend angepasst werden wenn das nicht aktuell bzw. kompatibel ist.
Cheers
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Oberes Menü (Suche, Help etc.) mit Hover Buttons versehen Laello 3 1.431 15.08.2008, 14:00
Letzter Beitrag: StefanT
  Help me!!! PolskaPatryk 3 880 24.12.2006, 15:30
Letzter Beitrag: PolskaPatryk
  Help!!! bingbongman 7 3.129 11.09.2005, 00:38
Letzter Beitrag: toto